.tsier-menu-contacts{
position:absolute;
right:200px;
top:10%;
transform:translateY(-50%);
display:flex;
flex-direction:column;
align-items:flex-end;
gap:6px;
font-size:16px;
z-index:1000;
}

.tsier-contact-item a{
text-decoration:none;
color:#000;
font-weight:500;
}

.tsier-messengers{
display:flex;
gap:8px;
}

.tsier-messengers img{
width:18px;
height:18px;
}
@media screen and (max-width:980px){
.tsier-menu-contacts{
display:none;
}
}

/* УВЕЛИЧЕНИЕ ЛОГОТИПА */
.tn-elem img,
.t-logo,
img[src*="logo"]{
transform-origin: left center;
}

/* КОНТАКТЫ В МЕНЮ */
.tsier-menu-contacts{
font-size:18px; /* было ~14 */
gap:10px;
}

/* ТЕЛЕФОН */
.tsier-phone{
font-size:20px;
font-weight:600;
}

/* ПОЧТА */
.tsier-mail{
font-size:16px;
}

/* ИКОНКИ */
.tsier-messengers img{
width:32px;
height:32px;
}
.t-logo{
height:190px !important;
}
